<!DOCTYPE html>
<html>
<head>
<title>HTML Intro Activity</title>
</head>
<body>

<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

<p>For the purpose of this Code, the following terms are defined as follows:</p>
<h2>Information Technology</h2>
<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic informationin all its forms including, but not limited to, voices, graphics, text, video, data and image. </p>
<h2>Information Technology Professional</h2>
<p>One who develops or provides informationtechnology products and/or services to the public.</p>
</body>
</html>